﻿@charset "UTF-8"{}

/* Generelle Formatierungen */
@media screen {
  * {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background-image: none;
  }
  html {
    margin:0px;
    padding:0px;
    height:100%;
  }
  body {
	font-size:small;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color:black;
	height:100%;
	background-color:goldenrod;
  }
  div#wrapper {
	width: 100%;
	position:relative;
	height:auto; !important;
	height:100%;
	min-height:100%;
	margin: 0px auto 0px auto;
  }
  div#de {
	overflow:auto;
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	width:50%;
	background-color: #0C6193;
    background-image: -ms-linear-gradient(top right, #A7CFDF 0%, #0A151F 100%);
    background-image: -moz-linear-gradient(top right, #A7CFDF 0%, #0A151F 100%);
    background-image: -o-linear-gradient(top right, #A7CFDF 0%, #0A151F 100%);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #A7CFDF), color-stop(100, #0A151F));
    background-image: -webkit-linear-gradient(top right, #A7CFDF 0%, #0A151F 100%);
    background-image: linear-gradient(to bottom left, #A7CFDF 0%, #0A151F 100%);
    border:thin white solid;
  }
  div#ff {
	overflow:auto;
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	width:50%;
	background: #49240e;
    background: -moz-linear-gradient(-45deg,  #f9b027 0%, #e22b2b 23%, #49240e 100%); 
    background: -webkit-linear-gradient(-45deg,  #f9b027 0%,#e22b2b 23%,#49240e 100%); 
    background: linear-gradient(135deg,  #f9b027 0%,#e22b2b 23%,#49240e 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b027 ', endColorstr='#49240e',GradientType=1 );
    border:thin white solid;
  }
  div#logode {
	width:100%;
	height:90px;
	margin-top:30px;
	text-align:center;
  }
  div#textde {
    width:100%;
    text-align:center;
    font-size:large;
    font-weight:bold;
    color:white;
  }
  div#textde a {
    color:white;	
  }
  div#textde a:hover {
    color:darkslateblue;	
  }
  div#logoff {
	width:100%;
	height:90px;
	margin-top:30px;
	text-align:center;
  }
  div#textff {
    width:100%;
    text-align:center;
    font-size:large;
    font-weight:bold;
    color:white;
  }
  div#textff a {
    color:white;	
  }
  div#textff a:hover {
    color:goldenrod;	
  }
  div#newsde {
	overflow:auto;
	position:absolute;
	display:block;
	left:10px;
	right:10px;
	top:160px;
	bottom:10px;
	overflow:hidden;
  }
  div#newsff {
	overflow:auto;
	position:absolute;
	display:block;
	left:10px;
	right:10px;
	top:160px;
	bottom:10px;
	overflow:hidden;
  }
  iframe#infoframede {
    height:99%;
    padding:0px;
    margin:0px;
    width:99%;
    border:0px;
    border:thin white solid;
  }
  iframe#infoframeff {
    height:99%;
    padding:0px;
    margin:0px;
    width:99%;
    border:0px;
    border:thin white solid;
  }
}

@media print {
  * {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background-image: none;
  }
  html {
    margin:0px;
    padding:0px;
    height:100%;
  }
  body {
	font-size:small;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color:black;
	height:100%;
  }
  div#wrapper {
	width: 100%;
	position:relative;
	height:auto; !important;
	height:100%;
	min-height:100%;
	margin: 0px auto 0px auto;
  }
  div#de {
	overflow:auto;
	position:relative;
	float:left;
	width:100%;
	height:98%;
  }
  div#ff {
	overflow:auto;
	position:relative;
	float:left;
	width:100%;
	height:98%;
  }
  div#logode {
    display:none;
  }
  div#logoff {
    display:none;  }
  div#newsde {
	overflow:auto;
	position:absolute;
	left:10px;
	right:10px;
	top:10px;
	bottom:10px;
  }
  div#newsff {
	overflow:auto;
	position:absolute;
	left:10px;
	right:10px;
	top:10px;
	bottom:10px;
  }
  iframe#infoframede {
    height:98%;
    padding:0px;
    width:99%;
    border:0px;
    border:thin black solid;
  }
  iframe#infoframeff {
    height:98%;
    padding:0px;
    width:99%;
    border:0px;
    border:thin black solid;
  }
}

@media only screen and (max-width: 950px) {
  div#de {
	overflow:auto;
	position:relative;
    width:99.5%;
    height:49.5%;
    float:left;
  }
  div#ff {
	overflow:auto;
	position:relative;
    width:99.5%;
    height:49.5%;	
    float:left;
  }
}

@media only screen and (max-height: 600px){
  body {
	height:800px;
  }
  div#wrapper {
	width: 90%;
  }
}
